section.t1 {
    background: linear-gradient(to right, #E1327D, #130647);
}

section.t1 .main {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 0;
    color: #fff;
}

section.t1 .main .top {
    font-size: 30px;
    font-weight: bold;
    font-family: fantasy;
}

section.t1 .main .right img {
    width: 650px;
}

section.t4 {
    padding: 50px 0;
}

section.t4 .main {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.t4 .main .left {
    display: block;
}

section.t4 .main .left img {
    width: 400px;
}

section.t4 .main .right {
    padding: 30px;
}

section.t4 .main .right .title {
    font-size: 30px;
    font-weight: bold;
    color: rgba(83, 56, 114, 1);
}

section.t4 .main .right .description {
    color: rgba(254, 122, 58, 1);
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

section.t4 .main .right p {
    font-size: 18px;
    color: rgba(16, 36, 70, 1);
    margin-bottom: 10px;
    line-height: 1.5;
}

@media screen and (max-width: 900px) {
    section.t1 .main {
        flex-direction: column-reverse;
        text-align: center;
        padding: 20px;
    }

    section.t1 .main .right img {
        margin-top: 20px;
        width: 90vw;
    }

    section.t1 .main .top {
        font-size: 5vw;
        margin: 20px;
    }

    section.t4 {
        padding: 0;
    }

    section.t4 .main {
        flex-direction: column-reverse;
    }

    section.t4 .main .right .title {
        font-size: 6vw;
    }

    section.t4 .main .right .description {
        font-size: 5vw;
    }

    section.t4 .main .right p {
        font-size: 4.5vw;
    }
}